ctrl+q quit
ctrl+й quit

# Overrides common play/pause keys which call "cycle pause" to make playback from eof consistent with other players
# Feels a bit ugly, but I don't know how to hijack in events change to activate it w/o wrapping this
# on unpause events AND if EOL reached 
# (depends on pause-replay.lua)
MBTN_RIGHT	script-message pause-replay
p			script-message pause-replay
SPACE		script-message pause-replay
PLAY		script-message pause-replay
PAUSE		script-message pause-replay
PLAYPAUSE	script-message pause-replay

# Reload current played media
# (depends on reload.lua)
ctrl+r script-binding reload/reload
